/* Events */
.rm_idx_events {
	font-size: 13px;
}
.rm_idx_events .list {
	margin: 0 13px 10px 14px;
	line-height: 20px;
}
.rm_idx_events A {
	color: #444;
}
.rm_idx_events UL {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 0 2px 0;
}
.rm_idx_events LI {
	padding: 16px 0 0 0;
}
.rm_idx_events LI:first-child {
	padding-top: 10px;
}
.rm_idx_events .two:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.rm_idx_events .two UL {
	width: 50%;
	float: left;
	border-left: 1px solid #d9d8d8;
	padding: 0 5px 0 18px;
}
.rm_idx_events .two UL:first-child {
	border-left: none;
	border-right: 1px solid #d9d8d8;
	padding-left: 0;
	margin-right: -1px;
}
.rm_idx_events .date {
	display: inline-block;
	height: 25px;
	line-height: 25px;
	font-weight: bold;
	color: #fff;
	background: #b4b4b4;
	padding: 0 5px;
}
/* Z */
.rm_idx_events .orange .date {
/*	background: #ef7a06;*/
	background: RGB(233,148,37);
}
.rm_idx_events .orange .colorlink,
.rm_idx_events .orange .colorlink A {
	color: #ef7a06;
}
.rm_idx_events .blue .date {
/*	background: #006fba;*/
	background: RGB(17,96,170);
}
.rm_idx_events .blue .colorlink,
.rm_idx_events .blue .colorlink A {
	color: #006fba;
}
.rm_idx_events .purple .date {
/*	background: #c679ae;*/
	background: RGB(203,123,161);
}
.rm_idx_events .purple .colorlink,
.rm_idx_events .purple .colorlink A {
	color: #c679ae;
}
.rm_idx_events .green .date {
/*	background: #00785c;*/
	background: RGB(0,130,80);
}
.rm_idx_events .green .colorlink,
.rm_idx_events .green .colorlink A {
	color: #00785c;
}
.rm_idx_events .lightgreen .date {
/*	background: #72af24;*/
	background: RGB(98,180,4);
}
.rm_idx_events .lightgreen .colorlink,
.rm_idx_events .lightgreen .colorlink A {
	color: #72af24;
}
.rm_idx_events .yellow .date {
/*	background: #fcc01d;*/
	background: RGB(243,199,32);
}
.rm_idx_events .yellow .colorlink,
.rm_idx_events .yellow .colorlink A {
	color: #fcc01d;
}
.rm_idx_events .stitle {
	border-bottom: 1px solid #d9d8d8;
	margin-bottom: 9px;
}
.rm_idx_events .lightbrown .date {
background: RGB(221,174,87);
}
.rm_idx_events .lightbrown .colorlink,
.rm_idx_events .lightbrown .colorlink A {
color: RGB(221,174,87);
}
.rm_idx_events .brown .date {
background: RGB(187,96,42);
}
.rm_idx_events .brown .colorlink,
.rm_idx_events .brown .colorlink A {
color: RGB(187,96,42);
}